<?php

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

class PayChef_Gateway_PostFinanceEFinance extends PayChef_Gateway_SubscriptionBase
{

    public function __construct()
    {
        $this->id = PAYCHEF_PM_PREFIX . 'post-finance-e-finance';
        $this->method_title = __('PostFinance E-Finance (Paychef)', 'paychef-payments-for-woocommerce');

        parent::__construct();
    }
}
